# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/logostrade.net
cert = /etc/letsencrypt/live/logostrade.net/cert.pem
privkey = /etc/letsencrypt/live/logostrade.net/privkey.pem
chain = /etc/letsencrypt/live/logostrade.net/chain.pem
fullchain = /etc/letsencrypt/live/logostrade.net/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
[[webroot_map]]
logostrade.net = /hosting/maksoft/maksoft
www.logostrade.net = /hosting/maksoft/maksoft
